.contents {
	font-size: 13px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.contents02 {
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.contents02-right {
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	text-align: right;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.contents03 {
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.top-price {
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.heading01 {
	font-size: 20px;
	font-style: normal;
	line-height: 22px;
	font-weight: bolder;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.heading02 {
	font-size: 15px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.caption01 {
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.caption02 {
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.left-menu {
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
}
.menu01 {
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #FFF;
}
.menu02 {
	font-size: 13px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.menu03 {
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.menu04 {
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.top-contents-menu {
	font-size: 14px;
	font-style: normal;
	line-height: 1.8em;
	font-weight: bold;
	text-align: left;
	padding-bottom: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.top-contents-menu2 {
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.top-kodawari {
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a:hover {
	color:#3366FF;
	text-decoration: underline;
	text-align: left;
}
.backcolor {
	background-color: #CCCCCC;
	margin-top: 0px;
	margin-left: 0px;
}
.bold {
	font-weight: bold;
}
.renew {
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
}
.term {
	color: #0000FF;
	text-decoration: underline;
	background-color: #CCFFFF;
	height: auto;
	width: auto;
}
.red {
	color: #ff0000;
}
.white {
	color: #fff;
}
.blue {
	color: #0000ff;
}
.gray {
	color: #666666;
}
.orange {
	color: #F60;
}
.green {
	color: #008000;
}
.lightblue {
	color: #1e90ff;
}
.lightgray {
	color: #CCCCCC;
}

.text-left {
	text-align:left;
}
.text-center {
	text-align:center;
}
